/* @import url("firebase.css"); */

/* @import url("sb-admin.min.css"); */

/* @import url("material-demo.css"); */

@import url("./angularjs-datetime-picker.css");
@import url("/node_modules/angular-ui-notification/dist/angular-ui-notification.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/jquery.perfect-scrollbar/1.3.0/css/perfect-scrollbar.min.css");
/* @import url("/node_modules/material-dashboard/assets/css/material-dashboard.css"); */

/* @import url("/node_modules/material-dashboard/assets/css/demo.css"); */

/* @import url("https://code.getmdl.io/1.3.0/material.cyan-light_blue.min.css"); */

@import url("/node_modules/font-awesome/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700,300|Material+Icons");
@import url("https://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en");
@import url('/node_modules/glyphicons/glyphicons.js');

@import url("/node_modules/bootstrap/dist/css/bootstrap.min.css");
@import url('/node_modules/mdbootstrap/css/mdb.min.css');
@import url('core-style.css');


.app,
app-dashboard,
app-root {
    min-height: 100%;
}

.appStartUp {
    min-height: 100vh;
}

.sidebar {
    background-color: darkslateblue;
    /* color: black; */
}

tbody>tr {
    cursor: pointer;
}

/*#region Table Color*/

.table-hover .table-success:hover>td,
.table-hover .table-success:hover>th {
    background-color: #6ed484;
    color: white;
}

.table-hover .table-info:hover>td,
.table-hover .table-info:hover>th {
    background-color: #6dd3e2;
    color: white;
}

.table-hover .table-warning:hover>td,
.table-hover .table-warning:hover>th {
    background-color: #fdcf44;
    color: white;
}

.table-hover .table-danger:hover>td,
.table-hover .table-danger:hover>th {
    background-color: #d86c77;
    color: white;
}

/*#endregion */

.angularjs-datetime-picker {
    z-index:5000;
}